
Conversion Tools - Feature #1739

add hints/features for better control over comment conversion

10/29/2012 02:46 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 36%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

Subtasks:

Bug # 2109: a comment that is the first node in a block doesn't have a new-line after it New

Feature # 2110: improve orphan comment processing Closed

Feature # 2111: improve handling of comments that are related to each other ("sets" of ... New

Feature # 2112: blank lines before and/or after a comment should result in spacers in t... New

Bug # 2113: convert/comments.rules should ignore artificial nodes when trying to match ... New

History

#1 - 10/31/2012 03:37 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:46 PM - Greg Shah

- Target version deleted (Code Improvements)
